// Variables
$green: #e4ede0;
$green-dark: darken($green, 15%);
$blue: #dfe7ed;
$blue-dark: darken($blue, 15%);
$red: #eddfdf;
$red-dark: darken($red, 15%);

* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}

body {
  background: #f2f2f2;
  color: #555555;
  font-family: Helvetica, Arail, sans-serif;
  font-size: 1.6rem;
}

input, button, select {
  font-size: 1.3rem;
}

h1 {
  font-weight: 300;
  font-size: 2.4rem;
}

@import './components/title-bar';
@import './components/wrapper';
@import './components/item';
@import './components/button';
@import './components/form';
@import './components/player';